<vector android:height="24dp" android:viewportHeight="512"
    android:viewportWidth="512" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#BF360C" android:pathData="M439.5,53.3h-77.9l-20.3,405.3h117.3L439.5,53.3z"/>
    <path android:fillColor="#E64A19" android:pathData="M352,245.3h-42.7v-64l-128,64v-64l-128,64v213.3H352V245.3z"/>
    <path android:fillColor="#FFC107" android:pathData="M96,288h42.7v42.7H96V288z"/>
    <path android:fillColor="#FFC107" android:pathData="M181.3,288H224v42.7h-42.7V288z"/>
    <path android:fillColor="#FFC107" android:pathData="M266.7,288h42.7v42.7h-42.7V288z"/>
    <path android:fillColor="#FFC107" android:pathData="M96,373.3h42.7V416H96V373.3z"/>
    <path android:fillColor="#FFC107" android:pathData="M181.3,373.3H224V416h-42.7V373.3z"/>
    <path android:fillColor="#FFC107" android:pathData="M266.7,373.3h42.7V416h-42.7V373.3z"/>
    <path android:fillColor="#00BCD4" android:pathData="M224.5,254.6h57.6"/>
    <path android:fillColor="#00BCD4" android:pathData="M282.2,254.6"/>
    <path android:fillColor="#6DBE45"
        android:pathData="M224.5,254.6c0,-64.9 -54.9,-117.8 -122.5,-117.8V81.4c99.3,0 180.1,77.7 180.1,173.2c0,0 50.4,0 50.4,0l-79.3,97l-79.3,-97H224.5L224.5,254.6"
        android:strokeColor="#FFFFFF" android:strokeWidth="10"/>
</vector>
